Paypal
Re-run a failed webhook handler
Re-run a failed webhook handler.
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Path Parameters
webhook_event_id*string
Format
uuidQuery Parameters
merchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
X-Merchant-ID?string|null
Response Body
application/json
application/json
curl -X POST "https://example.com/api/v1/paypal/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/reprocess"{ "data": {}, "meta": {}, "success": true}